<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:redirects/Resources/Private/Language/locallang_module_redirect.xlf" date="2017-12-29T20:23:34Z" product-name="redirects" target-language="es">
    <header/>
    <body>
      <trans-unit id="mlang_labels_tablabel" approved="yes">
        <source>Redirect Administration</source>
        <target state="final">Administración de redirecciones</target>
      </trans-unit>
      <trans-unit id="mlang_labels_tabdescr" approved="yes">
        <source>This is the administration area for Web Redirects.</source>
        <target state="final">Este es el área de administración de Redirecciones Web.</target>
      </trans-unit>
      <trans-unit id="mlang_tabs_tab" approved="yes">
        <source>Redirects</source>
        <target state="final">Redirecciones</target>
      </trans-unit>
      <trans-unit id="source_host_global_text" approved="yes">
        <source>Global redirect (any domain)</source>
        <target state="final">Redirección global (cualquier dominio)</target>
      </trans-unit>
      <trans-unit id="heading_text" approved="yes">
        <source>Redirect Management</source>
        <target state="final">Gestión de Redirecciones</target>
      </trans-unit>
      <trans-unit id="redirect_add_text" approved="yes">
        <source>Add redirect</source>
        <target state="final">Añadir redirección</target>
      </trans-unit>
      <trans-unit id="redirect_not_found.title" approved="yes">
        <source>No redirects found!</source>
        <target state="final">¡No se encontraron redirecciones!</target>
      </trans-unit>
      <trans-unit id="redirect_not_found.message" approved="yes">
        <source>There are currently no redirect records found in the database.</source>
        <target state="final">Actualmente no hay registros de redirección encontrados en la base de datos.</target>
      </trans-unit>
      <trans-unit id="redirect_create" approved="yes">
        <source>Create new redirect</source>
        <target state="final">Crear nueva redirección</target>
      </trans-unit>
      <trans-unit id="hit_last_never" approved="yes">
        <source>Never</source>
        <target state="final">Nunca</target>
      </trans-unit>
      <trans-unit id="visit_destination" approved="yes">
        <source>Go to</source>
        <target state="final">Ir a</target>
      </trans-unit>
      <trans-unit id="view_redirect" approved="yes">
        <source>View redirect</source>
        <target state="final">Ver redirección</target>
      </trans-unit>
      <trans-unit id="labels.delete.title" approved="yes">
        <source>Delete redirects</source>
        <target state="final">Eliminar redirecciones</target>
      </trans-unit>
    </body>
  </file>
</xliff>
